#selectStaffsDiv, .forStudentWrapper {
    display: none
}

.switch {
    position: relative;
    display: inline-block;
    width: 55px;
    height: 26px
}

.switch input {
    opacity: 0;
    width: 0;
    height: 0
}

.slider {
    position: absolute;
    cursor: pointer;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #ccc;
    -webkit-transition: .4s;
    transition: .4s
}

.slider:before {
    position: absolute;
    content: "";
    height: 24px;
    width: 24px;
    left: 3px;
    bottom: 2px;
    background-color: #fff;
    -webkit-transition: .4s;
    transition: .4s
}

input:checked + .slider {
    background: linear-gradient(90deg, var(--backend-primary-color) 0, var(--backend-primary-color) 51%, var(--backend-primary-color) 100%)
}

input:focus + .slider {
    background: linear-gradient(90deg, var(--backend-primary-color) 0, var(--backend-primary-color) 51%, var(--backend-primary-color) 100%)
}

input:checked + .slider:before {
    -webkit-transform: translateX(26px);
    -ms-transform: translateX(26px);
    transform: translateX(26px)
}

.slider.round {
    border-radius: 34px
}

.slider.round:before {
    border-radius: 50%
}

.buttons_div_one {
    border-radius: 12px;
    margin-bottom: 4px;
    padding: 0 5px 0 0
}

.buttons_div {
    border: 4px solid #19a0fb;
    border-radius: 12px
}

.common-radio:empty ~ label {
    float: none;
    margin-top: 13px;
}

@media (max-width: 991px) {
    .ml-20 {
        margin-left: 0 !important;
    }

    .radio-btn-flex {
        margin-top: 5px;
    }

    .radio-btn-flex .common-radio ~ label {
        overflow: hidden;
        margin-left: 1rem !important;
    }
}

@media (max-width: 767px) {
    .radio-btn-flex {
        margin-top: 0;
    }
}
